> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 新しいテナントの招待を作成します

> このメソッドを利用するには、サポートまでお問い合わせください



## OpenAPI

````yaml /ja/openapi.json post /api/publicapi/v1/invites
openapi: 3.0.4
info:
  description: '環境: 本番環境<br>製品バージョン: 1.6.17'
  title: Vantage processing REST API
  version: '1.0'
  x-application-version: 1.6.17
servers:
  - description: 本番環境（米国リージョン）
    url: https://vantage-us.abbyy.com
  - description: 本番環境（ヨーロッパリージョン）
    url: https://vantage-eu.abbyy.com
  - description: 本番環境（オーストラリアリージョン）
    url: https://vantage-au.abbyy.com
security:
  - OAuth2Security:
      - global.wildcard
      - openid
      - permissions
paths:
  /api/publicapi/v1/invites:
    post:
      tags:
        - Invites
      summary: 新しいテナントの招待を作成します
      description: このメソッドを利用するには、サポートまでお問い合わせください
      operationId: CreateInvite
      requestBody:
        content:
          multipart/form-data:
            encoding:
              File:
                contentType: application/octet-stream
                explode: true
                style: form
              Model:
                contentType: application/json
                explode: true
                style: form
            schema:
              properties:
                File:
                  format: binary
                  type: string
                Model:
                  additionalProperties: false
                  description: CreateAdminInviteData モデルを参照してください。
                  properties:
                    email:
                      description: 招待メールの送信先
                      format: email
                      minLength: 1
                      type: string
                    tenantDescription:
                      description: 作成するテナントの説明
                      nullable: true
                      type: string
                    tenantName:
                      description: 作成するテナント名
                      minLength: 1
                      type: string
                    useMySubscription:
                      default: false
                      description: 現在のテナントでアクティブなサブスクリプションを使用する
                      type: boolean
                    validWithin:
                      description: 招待が有効になる日時
                      nullable: true
                      type: string
                  required:
                    - email
                    - tenantName
                  type: object
              type: object
      responses:
        '200':
          description: OK
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/plain:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
          description: 不正なリクエスト
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/plain:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
          description: 禁止されています
components:
  schemas:
    Microsoft.AspNetCore.Mvc.ProblemDetails:
      additionalProperties: {}
      properties:
        detail:
          nullable: true
          type: string
        instance:
          nullable: true
          type: string
        status:
          nullable: true
          type: string
        title:
          nullable: true
          type: string
        type:
          nullable: true
          type: string
      type: object
  securitySchemes:
    OAuth2Security:
      flows:
        authorizationCode:
          authorizationUrl: https://vantage-preview.abbyy.com/auth2/connect/authorize
          scopes:
            global.wildcard: Global wildcard
            openid: User Id
            permissions: User permissions
          tokenUrl: https://vantage-preview.abbyy.com/auth2/connect/token
      type: oauth2

````